@media (min-width: 25em) {

	/* article */
	.article__title{
		font-size:2.5em;
	}
	/* article */
	.article__subtitle{
		font-size:1.25em;
	}
	.article__subtitle--focus{
		font-size:2.5em;
	}
	
	/* event */
	.event__datasheet{
		font-size:1.25em;
	}
	.event__note{
		font-size:1.25em;
	}
	.event__participants{
		font-size:1.25em;
	}
	.event__subtitle{
		font-size:1.25em;
	}
	.event__section{
		font-size:1.5em;
	}
	.event__title{
		font-size:1.75em;
	}
		
	/* events */
	.events__date{
		font-size:1.25em;
	}	
	.events__item{
		margin-bottom:4em;
	}
	.events__title{
		font-size:1.5em;
	}
		
	/* course */
	.course__item{
		margin-bottom:4em;
	}
	.course__date{
		font-size:1.25em;
	}
	.course__title{
		font-size:1.5em;
	}
	.course__appendix{
		font-size:1.5em;
	}
	.course__summary{
		font-size:1.25em;
	}
	.course__datasheet{
		font-size:1.25em;
	}
	.course__subtitle{
		font-size:1.25em;
	}
	
	/* downloads */
	.downloads__item{
		font-size:1.25em;
	}

	/* footer */
	.footer__author{
		font-size:1.063em;
	}
	.footer__contact{
		font-size:1.063em;
	}
	.footer__address{
		font-size:1.063em;
	}
	
	/* masthead */
	.csscalc .masthead{
		width:calc(100% - 26px);
	}
	.masthead__logo{
		width:40px;
	}
	.masthead__company {
    	font-size: 1.5em; 
	}
		
	/* member */
	.member__item{
		font-size:1.25em;
	}
	
	/* menu */
	.menu-site__link{
		font-size:1.25em;
	}

	/* navigation */
	.nav-toggle__icon{
		width:26px;
	}
	.csscalc .nav-toggle{
		width:26px;
	}

	/* news */
	.news__title{
		font-size:1.25em;
	}
		
	/* person */
	.person__name{
		font-size:1.25em;
	}
	
	/* registration */
	.registration{
		font-size:1.25em;
	}
		
	/* team */
	.team__group{
		font-size:1.25em;
	}
	
	/* wysiwyg */
	.wysiwyg__paragraph{
		font-size:1.25em;
	}
	.wysiwyg__paragraph--focus{
		font-size:1.438em;
	}
	.wysiwyg__list{
		font-size:1.25em;
	}
	.wysiwyg__list-head{
		font-size:1.25em;
		padding-top:0.5em;
	}
	.wysiwyg__ordered-list{
		font-size:1.25em;
	}

}